## cl-ftp 1.3.3

=== debian/changelog ===
cl-ftp (1.3.3) unstable; urgency=low

  * Eliminated building of HTML files at build.  (Closes: #192007) (Closes: #228634)

 -- Matthew Danish <mrd@debian.org>  Wed, 16 Jun 2004 10:12:24 -0400

cl-ftp (1.3.2) unstable; urgency=low

  * Fixed subtle loop bug
  * CALL-WITH-TRANSFER-SOCKET now calls RECEIVE-RESPONSE with :BLOCK T

 -- Matthew Danish <mrd@debian.org>  Thu, 15 Jan 2004 20:52:42 -0500

cl-ftp (1.3.1) unstable; urgency=low

  * Removed pushing of FTP feature onto *features* and usage of
    asdf:load-compiled-op as a result.

 -- Matthew Danish <mrd@debian.org>  Tue,  6 May 2003 10:12:04 -0400

cl-ftp (1.3) unstable; urgency=low

  * Nils Goesche has pointed out that I need to close server sockets
    when I open them up for active FTP transfers.
  * Moved REQUIRE'd stuff into :DEPENDS-ON field.
  * Conditionalized acl-compat not to load in Allegro (duh).
  * Pushes :FTP onto *features* now.
  * Added PRINT-OBJECT method for FTP-CONNECTION 

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Mon, 18 Nov 2002 02:25:26 -0500

cl-ftp (1.2) unstable; urgency=low

  * Out with one bug and in with the next:
    Being picky about code-cut-off caused an assumption in parse-257-response
    to go wrong.  Now we only /log/ with the codes, or not; the result of
    receive-response always has cut-off.
  * Added two new helpful functions:
    - retrieve-filename-list
    - retrieve-file-info-list
  * Exported connect-to-server, why not after all?
  * parse-257-response now deals with double #\" properly 

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Sun, 17 Nov 2002 12:56:48 -0500

cl-ftp (1.1) unstable; urgency=low

  * Fixed bug in receive-response.  Now handles multi-line responses
    correctly as per the RFC.
  * Added :code-cut-off option, to control whether FTP codes are cut-off
    in log output.
  * SEND-NLST-COMMAND now really does send the NLST command 

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Sun, 17 Nov 2002 03:30:10 -0500

cl-ftp (1.0) unstable; urgency=low

  * Initial release.  (Closes: #168236)

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Thu,  7 Nov 2002 21:35:53 -0500
