=== debian/control ===
Source: cl-ftp
Section: devel
Priority: optional
Maintainer: Matthew Danish <mrd@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), clisp (>> 1:2.30), cl-lml
Standards-Version: 3.6.1

Package: cl-ftp
Architecture: all
Depends: common-lisp-controller (>= 3.37), cl-acl-compat, cl-split-sequence
Description: Common Lisp FTP library
 Provides basic FTP client functionality to Common Lisp programs as well as
 macros to assist in writing additional functionality, and a few helpful
 utility functions.
