## cl-ftp 1.3.3-1

=== debian/changelog ===
cl-ftp (1.3.3-1) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#361169); set maintainer to Debian QA Group.
  * Move debhelper from Build-Depends-Indep to Build-Depends since it
    is used in the clean target.

 -- Matej Vela <vela@debian.org>  Tue, 25 Apr 2006 13:22:07 +0200
