=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: cl-ftp
 Section: devel
 Priority: optional
-Maintainer: Matthew Danish <mrd@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0), clisp (>> 1:2.30), cl-lml
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>> 4.0.0)
+Build-Depends-Indep: clisp (>> 1:2.30), cl-lml
 Standards-Version: 3.6.1
 
 Package: cl-ftp
