## cl-ftp 1.6.0

=== debian/changelog ===
cl-ftp (1.6.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:39:32 +0100

cl-ftp (1.6.0-1) unstable; urgency=medium

  * Re-packaging the work that was forked and improved by others.

 -- Matthew Danish <mrd@debian.org>  Tue, 31 Jul 2018 14:12:48 +0100

cl-ftp (1.3.3-3) unstable; urgency=low

  * Updating to latest debhelper (Closes: #817393)

 -- Matthew Danish <mrd@debian.org>  Thu, 10 Mar 2016 18:08:07 +0000

cl-ftp (1.3.3-2) unstable; urgency=low

  * Debhelper compatibility set in debian/compat.
  * Re-adopting.  Closes: #361169

 -- Matthew Danish <mrd@debian.org>  Sat, 02 Jun 2007 20:00:45 -0400
