=== debian/control ===
Source: cl-ftp
Section: lisp
Priority: optional
Maintainer: Matthew Danish <mrd@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: dh-lisp
Standards-Version: 4.1.5.0
Homepage: https://github.com/pinterface/cl-ftp
Vcs-Git: https://github.com/pinterface/cl-ftp.git
Vcs-Browser: https://github.com/pinterface/cl-ftp

Package: cl-ftp
Architecture: all
Depends: cl-usocket, cl-split-sequence, ${misc:Depends}
Description: Common Lisp FTP library
 Provides basic FTP client functionality to Common Lisp programs as well as
 macros to assist in writing additional functionality, and a few helpful
 utility functions.
