=== debian/watch ===
version=4
https://github.com/pinterface/cl-ftp/releases
